import { Observable, Subject } from 'rxjs';
import { tablink } from './tab.component';
import * as i0 from "@angular/core";
export declare class TabService {
    tabSources: Subject<tablink>;
    _getActv(): Observable<tablink>;
    actv(value: tablink): void;
    static ɵfac: i0.ɵɵFactoryDeclaration<TabService, never>;
    static ɵprov: i0.ɵɵInjectableDeclaration<TabService>;
}
